this device isn't eligible for the requested build

this device isn't eligible for the requested build discussie in Archief forum; ( verdwijnt na registratie ) Deze melding krijg ik als ik de Ipad aangesloten op PC wil synchroniseren met Itunes(10.2.2) De nieuwe softwareversie van de Ipad ( 4.3.3)krijg ik niet ...



Ga terug   iPhone, iPod touch, iPad en Apple TV forum > Archief > Archief
Wachtwoord vergeten? Registreren!
Registreer FAQ Ledenlijst Kalender Zoeken Berichten van vandaag Markeer forums als gelezen
  #1  
Oud 10-05-11, 23:30
» iPhone 6s 64GB (Space Grijs) [FW: 9.3]  [Jailbreak: Nee]
» iPad Pro 9,7 Wi-Fi 128GB (Spacegrijs) [FW: 9.3]  [Jailbreak: Nee]
» macOS
 
Geregistreerd: Oct 2010
Locatie: Nijmegen
Berichten: 35
Standaard this device isn't eligible for the requested build

Deze melding krijg ik als ik de Ipad aangesloten op PC wil synchroniseren met Itunes(10.2.2) De nieuwe softwareversie van de Ipad ( 4.3.3)krijg ik niet genstalleerd,dan volgt bovenstaande foutmelding.versie 4.3.2 staat nu op de Ipad.
Wie weet een oplossing?

Irene
Advertentie
Advertentie Gesponsorde links (verdwijnt na registratie)

  #2  
Oud 15-05-11, 20:39
» iPhone 6s 64GB (Space Grijs) [FW: 9.3]  [Jailbreak: Nee]
» iPad Pro 9,7 Wi-Fi 128GB (Spacegrijs) [FW: 9.3]  [Jailbreak: Nee]
» macOS
 
Geregistreerd: Oct 2010
Locatie: Nijmegen
Berichten: 35
Standaard

inmiddels zelf de oplossing gevonden, met behulp van het forum.

In Tiny Umbrella enkele optie uitgezet!!
  #3  
Oud 15-05-11, 21:19
XIII's schermafbeelding
iPhone(club) Guru
» iPhone X 256GB (Spacegrijs) [FW: 13.5.1]  [Jailbreak: Nee]
» iPad Pro 10,5 Wi-Fi + 4G 256GB (Spacegrijs) [FW: iPadOS 13.5.1]  [Jailbreak: Nee]
» Windows
 
Geregistreerd: Jul 2009
Berichten: 10.071
Standaard

Fijn dat het gelukt is.

Slotje dan maar.
__________________
We are one, but we are not the same... Talk to each other!
 



Er zijn 1 actieve gebruikers die momenteel deze discussie bekijken (0 leden en 1 gasten)

 
Discussietools
Weergave

Soortgelijke discussies

Discussie Auteur Forum Reacties Laatste bericht
iPhone 4: FW 4.3.2 This device isn't eligble for the requested build itrax Unlock 10 24-07-11 16:24
ipad 2 device is'nt eligible brom38 Archief 2 17-04-11 13:26
iPod touch: Device not eligible for requested build ERROR sponsbob20 Jailbreak 5 30-07-10 14:19
"this device isnt eligible for the requested build" bige Archief 1 13-02-10 11:13
This device isn't eligable for the requested build arashrsf Archief 7 06-12-09 11:14

Regels voor berichten
Je mag geen nieuwe discussies starten
Je mag niet reageren op berichten
Je mag geen bijlagen versturen
Je mag niet je berichten bewerken

BB code is Aan
Smileys zijn Aan
[IMG]-code is Aan
HTML-code is Uit
Trackbacks are Aan
Pingbacks are Aan
Refbacks are Uit



Alle tijden zijn GMT +2. Het is nu 18:03.